<?php get_header(); ?>

<?php get_sidebar(); ?>

<div id="main">

<div id="cat_header">Archive Posts for:

            <span id="cat_title">
            <?php if (is_category()) { ?>

            <?php echo single_cat_title(); ?>

            <?php } elseif (is_tag()) { ?>

            <?php single_tag_title(); ?>

            <?php } elseif (is_date()) { ?>

            <?php the_time('F j, Y'); ?>

	    <?php } ?>
            </span>

</div> <!-- End Cat Header -->

<?php if ( have_posts() ) : while ( have_posts() ) : the_post(); ?>

<div id="content" <?php post_class(); ?>>

<div class="pub_date"><a rel="nofollow" href="<?php the_permalink(); ?>"><strong><?php the_time('F j, Y'); ?></strong></a></div>

<div class="the_post">

<h2 id="post-<?php the_ID(); ?>"><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h2>

<div class="post_meta">Posted By <?php the_author_posts_link(); ?></div>

<?php the_post_thumbnail(array( 80,80 ), array( 'class' => 'thumbnail' )); ?>

<?php the_excerpt(); ?>

<p><a class="read_more" rel="nofollow" href="<?php the_permalink(); ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>" rel="nofollow">Read full post...</a></p>

<div class="border"></div>

</div> <!-- End The Post -->

<?php endwhile; else: ?>
<p>Sorry, no posts matched your criteria.</p>

</div> <!-- End content -->

<?php endif; ?>

<div class="archives"><?php previous_posts_link('&laquo; More recent posts ') ?> &nbsp; &#8212; &nbsp; <?php next_posts_link(' Older Posts &raquo;') ?></div>

</div> <!-- End main -->

<?php get_footer(); ?>