<?php

    register_sidebar(array(
        'name'=>'Sidebar',
        'before_widget' => '<div id="%1$s" class="widget %2$s">',
        'after_widget' => '</div>',
        'before_title' => '<h3 class="mast">',
        'after_title' => '</h3>',
    ));

// Adds Feed Links For Posts And Comments
add_theme_support( 'automatic-feed-links' );

// Adds Post Thumbnails
add_theme_support( 'post-thumbnails' );

// Change Background Color
add_custom_background();

// Enables Custom Menu
register_nav_menu('sidebar', 'Main navigation menu');

// Content Width needed to set size of images
if ( ! isset( $content_width ) )
	$content_width = 720;

// Threaded comments

function theme_queue_js(){
  if (!is_admin()){
    if ( is_singular() AND comments_open() AND (get_option('thread_comments') == 1))
      wp_enqueue_script( 'comment-reply' );
  }
}
add_action('wp_print_scripts', 'theme_queue_js');

?>