<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
<meta charset="<?php bloginfo( 'charset' ); ?>" />

<title><?php bloginfo('name'); ?> <?php wp_title(' | ',true,''); ?></title>

<link rel="stylesheet" type="text/css" media="all" href="<?php echo get_stylesheet_directory_uri() ?>/style.css" />

<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />

<?php if ( is_singular() ) wp_enqueue_script( 'comment-reply' ); ?>

<?php wp_head(); ?>

</head>

<body <?php body_class(); ?>>   <!--start body-->

<div id="container">

<div id="header">

<div id="logo">

<h1><a href="<?php echo home_url(); ?>"><?php bloginfo('name'); ?></a></h1> 
<!-- <h1><a href="<?php echo home_url(); ?>"><img src="<?php echo get_stylesheet_directory_uri() ?>/images/logo.png" alt"<?php bloginfo('name'); ?>" title="<?php bloginfo('name'); ?>"></a> -->
<div id="description"><?php bloginfo('description'); ?></div>

</div> <!-- end logo -->

</div> <!-- end header -->
